#maincategory {}
#maincategory {}
#maincategory .panel {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  flex-basis: auto;
  margin: 10px 0 30px;
}
#maincategory .panel .title {
  margin-right: 35px;
}
#maincategory .panel .title h3 {
  margin: 0;
  padding: 0;
  font-size: 18px;
  line-height: 1.1em;
}
#maincategory .panel .title a {
  font-size: 14px;
  line-height: 1em;
}
#maincategory .panel .search {
  flex-grow: 1;
  max-width: 685px;
  flex-basis: auto;
  position: relative;
}
#maincategory .panel .search input {
  display: block;
  width: 100%;
  height: 36px;
  border: 1px solid #d9d9d9;
  border-radius: 4px;
  font-size: 14px;
  line-height: 1em;
  color: #3c3c3c;
  padding: 0 50px 0 15px;
}
#maincategory .panel .search input::placeholder {
  opacity: .5;
}
#maincategory .panel .search button {
  position: absolute;
  right: 0;
  top: 0;
  width: 35px;
  height: 36px;
  border: 0;
  outline: none;
  cursor: pointer;
  background: #f1635f;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 0 4px 4px 0;
}
#maincategory .grid {
  grid-gap: 1.5vw
}
#maincategory .grid .item {
  padding-left: 50px;
  position: relative;
}
#maincategory .grid .item a {
  display: block;
  text-decoration: none;
  border-bottom: 0;
  color: #717171;
}
#maincategory .grid .item .icon {
  position: absolute;
  left: 0;
  top: -10px;
}
#maincategory .grid .item .icon svg {}
#maincategory .grid .item .title {
  font-size: 18px;
  color: #f1635f;
}
#maincategory .grid .item ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
}
#maincategory .grid .item ul li {
  padding-left: 0;
}
#maincategory .grid .item ul li:before {
  display: none;
}
#maincategory .grid .item .hidden {
  display: none;
}
#maincategory .grid .item .subcategories a {
  display: block;
  margin: 7px 0;
  font-size: 14px;
  line-height: 1.3em;
  color: #717171;
  transition: .2s ease-in-out
}
#maincategory .grid .item .subcategories a:hover {
  color: #f1635f;
}
#maincategory .grid .item .subcategories .show-more {
  display: inline-block;
  margin: 10px 0 15px;
  color: #f1635f;
  border-bottom: 1px dashed #f1635f;
}
#maincategory .grid .item .subcategories .more {
  display: none;
}
#maincategory .grid .item .subcategories .more.active {}
#maincategory .grid .item .subcategories .more li:first-child a {
  margin-top: 0;
}
#maincategory .grid .item .subcategories .more li:last-child a {
  margin-bottom: 0;
}

#category {
  margin-top: 10px;
}
#category .row {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 0 -15px;
  flex-basis: auto;
}
#category .row .body {
  flex-grow: 1;
  flex-basis: auto;
  margin: 0 15px;
}
#category .row .body .category {
  margin-bottom: 20px;
}
#category .row .body .category .title {}
#category .row .body .category .title h3 {
  margin-top: 0;
}
#category .row .body .category .title h3 a {
  border-bottom: 0;
}
#category .row .body .category .childs .item {
  padding: 20px;
  border: 1px solid #e1e1e1;
  border-radius: 6px;
  color: #353535;
  font-size: 16px;
  line-height: 1.1em;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  flex-basis: auto;
}
#category .row .body .category .childs .item div {
  flex-grow: 1;
  flex-basis: auto;
}
#category .row .body .category .childs .item .image {
  display: block;
  max-width: 150px;
  max-height: 150px;
  margin: 0 auto 20px;
}
#category .row .body .category .childs .item .image picture {
  width: 100%;
  max-width: 150px;
  max-height: 150px;
}
#category .row .body .category .childs .item .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}

#category .product_card {
  background: transparent;
}
#category .product_card .info .name span {
  background: #fff;
}
#category .product_card .info .name:hover span {
/*  height: 100vh;*/
}

#category .row .catalog-sidebar {
  width: 100%;
  min-width: 250px;
  max-width: 250px;
  margin: 0 15px;
}
.catalog-sidebar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.catalog-sidebar ul li {
  padding-left: 0 !important;
}
.catalog-sidebar ul li:before {
  display: none !important;
}
.catalog-sidebar .categories a,
.catalog-sidebar .categories span {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  font-size: 14px;
  line-height: 1em;
  color: #3c3c3c;
  border-color: transparent;
  height: 32px;
  padding: 2px 10px;
  position: relative;
}
.catalog-sidebar .categories .lvl1 {
  font-size: 18px;
  padding-right: 0;
  transition: .2s ease-in-out;
}
.catalog-sidebar .categories .lvl2 {
  padding-right: 0;
  margin-left: 10px;
}
.catalog-sidebar .categories .lvl3 {
  padding-right: 0;
  margin-left: 20px;
}
.catalog-sidebar .categories a:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  right: -12px;
  top: 50%;
  transform: translate(0,-50%);
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
  border-left: 12px solid transparent;
}
.catalog-sidebar .categories a:hover {
  background: #f1635f;
  color: #fff;
  padding-right: 0px;
}
.catalog-sidebar .categories a:hover:after {
  border-left: 12px solid #f1635f;
}
.catalog-sidebar .categories a.lvl1:hover {
  background: transparent;
  color: #f15d58;
}
.catalog-sidebar .categories a.lvl1:hover:after {
  border: 0;
}
.catalog-sidebar .categories .active {
  background: #dee1e6;
  color: #222;
  position: relative;
}
.catalog-sidebar .categories .active:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  right: -12px;
  top: 50%;
  transform: translate(0,-50%);
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
  border-left: 12px solid #dee1e6;
}
.catalog-sidebar .sidebar-filters {}
.catalog-sidebar .sidebar-filters .item {
	position: relative;
}
.filter-extra-submit {
	position: absolute;
	top: 40%;
	right: -120px;
	z-index: 3;
	border: 0;
	background: #f26561;
	color: #fff;
	padding: 5px 10px;
	font-weight: bold;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
	cursor: pointer;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
	transition: .2s ease-in-out;
}
.catalog-sidebar .sidebar-filters .item .label {
  display: block;
  position: relative;
  padding: 10px 5px;
  padding-right: 15px;
  border-top: 1px solid #e8e8e8;
  color: #4f5054;
  font-size: 15px;
  line-height: 1em;
  cursor: pointer;
}
.catalog-sidebar .sidebar-filters .item .label:after {
  content: '\f054';
  font-family: 'Font Awesome 5 Pro';
  color: #9da5b1;
  font-size: 10px;
  line-height: 1em;
  font-weight: lighter;
  position: absolute;
  top: 50%;
  right: 5px;
  transform: translate(0,-50%);
}
.catalog-sidebar .sidebar-filters .item .label.active {}
.catalog-sidebar .sidebar-filters .item .label.active:after {
  content: '\f077';
  color: #4f5054;
}
.catalog-sidebar .sidebar-filters .item .params {
  display: none;
  padding: 0 5px;
}
.catalog-sidebar .sidebar-filters .item .params label.checkbox-label, 
.catalog-sidebar .sidebar-filters .item .params label.radio-label {
  margin: 10px 0;
}
.catalog-sidebar .sidebar-filters .btn {
  width: 100%;
  text-align: center;
  margin-top: 10px;
  padding: 10px;
}
.catalog-sidebar .sidebar-filters .btn.remove {
  background: transparent;
  border: 0 !important;
  padding: 0;
}
.catalog-sidebar .sidebar-filters .btn.remove span {
  display: inline-block;
  color: #656565;
  padding-bottom: 3px;
  border-bottom: 1px dashed #656565;
  position: relative;
  transition: .2s ease-in-out;
}
.catalog-sidebar .sidebar-filters .btn.remove span:hover {
  color: #f15d58;
  border-bottom: 1px dashed #f15d58;
}
.catalog-sidebar .sidebar-filters .btn.remove span:before {
  content: '\f2ed';
  font-family: 'Font Awesome 5 Pro';
  font-size: 14px;
  line-height: 1em;
  display: block;
  position: absolute;
  left: -15px;
  top: calc(50% - 2px);
  transform: translate(0,-50%);
  font-size: 12px;
  font-weight: 300;
}
.catalog-sidebar .sidebar-filters label.checkbox-label input:checked + span {
  color: #f15d58;
}

#category .filters {}
#category .filters .current {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin: 15px -5px;
}
#category .filters .current .item {
  margin: 0 5px;
  padding: 5px 25px 5px 10px;
  font-size: 14px;
  line-height: 1em;
  color: #898989;
  background: #f2f4f7;
  border-radius: 3px;
  position: relative;
}
#category .filters .current .item .remove_filter {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translate(0,-50%);
  font-size: 24px;
  font-weight: 300;
  color: #898989;
  text-decoration: none;
  border-bottom: 0;
}
#category .filters .current .item:hover {
  cursor: pointer;
}
#category .filters .current .item:hover span {
  color: #f1635f;
}
#category .filters form {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 15px 0;
}
#category .filters form .limit {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
#category .filters form .limit .btn {
  padding: 11px 15px;
  margin-left: 10px;
}
#category .filters form span {
  font-size: 14px;
  line-height: 1em;
  color: #898989;
}
#category .filters .chzn-container {
  margin: 0 10px;
  min-width: 80px;
}
#category .filters .chzn-container-single .chzn-single {
  height: 36px;
}
#category .filters .chzn-container-single .chzn-single span {
  line-height: 34px;
  font-size: 14px;
  color: #3c3c3c;
}
#category .filters .chzn-container-single .chzn-single div b {
  background-position: 0 8px;
}
#category .filters .chzn-container .chzn-results li.highlighted {
  background: #f15d58;
}
#category .filters a {
  font-size: 14px;
}
#category .filters .consultation {
  padding-right: 40px !important;
  position: relative;
}
#category .filters .consultation:after {
  content: '';
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translate(0,-50%);
  display: block;
  width: 17px;
  height: 17px;
  border: 1px solid #fff;
  border-radius: 50%;
}
#category .filters .consultation:before {
  content: '?';
  position: absolute;
  right: 22px;
  top: 50%;
  transform: translate(0,-50%);
  font-size: 11px;
}

#category.search .catalog-sidebar h3 {
  margin-top: 5px;
}
#category.search .categories-header {
  font-size: 21px;
  line-height: 1em;
  margin: 15px 0;
}
#category.search .categories {
  display: flex;
  flex-direction: row;
  align-items: start;
  justify-content: flex-start;
  flex-wrap: wrap;
  background: #f2f4f7;
  padding: 10px 15px;
  margin: 0;
}
#category.search .categories .col {
  display: block;
  width: 100%;
  max-width: calc( 100% / 4 - 10px );
  margin: 5px;
  padding: 0;
  list-style: none;
}
#category.search .categories .col:first-child {
  margin-left: 0;
}
#category.search .categories .col:lastt-child {
  margin-right: 0;
}
#category.search .categories .col a {
  display: block;
  margin: 10px 0;
  font-size: 14px;
  line-height: 14px;
  color: #353535;
  padding: 0;
  border: 0 !important;
  transition: .2s ease-in-out;
}
#category.search .categories .col li:first-child a {
  margin-top: 0;
}
#category.search .categories .col li:last-child a {
  margin-bottom: 0;
}
#category.search .categories .col a.active,
#category.search .categories .col a:hover {
  color: #f1635f;
}

.main-search {}
.main-search .group {
  display: flex;
  flex-direction: row;
  align-self: stretch;
  justify-content: flex-start;
}
.main-search .group input {
  display: block;
  width: 100%;
  padding: 10px 15px;
  font-size: 14px;
  line-height: 1em;
  border-radius: 3px 0 0 3px;
}
.main-search .group input[type="text"] {
  background: #f3f4f7;
  border: 1px solid #d9d9d9;
}
.main-search .group .btn {
  max-width: 100px;
  border-radius: 0 3px 3px 0;
}